## rust-jaq-core 2.2.1

=== debian/changelog ===
rust-jaq-core (2.2.1-1) unstable; urgency=medium

  * Package jaq-core 2.2.1 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 17:44:59 +0100
