=== debian/control ===
Source: rust-jaq-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.16.0-~~) <!nocheck>,
 librust-typed-arena-2+default-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jaq-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jaq-core
Homepage: https://github.com/01mf02/jaq
X-Cargo-Crate: jaq-core

Package: librust-jaq-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.4-~~),
 librust-dyn-clone-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.16.0-~~),
 librust-typed-arena-2+default-dev (>= 2.0.2-~~)
Provides:
 librust-jaq-core+arbitrary-dev (= ${binary:Version}),
 librust-jaq-core+default-dev (= ${binary:Version}),
 librust-jaq-core+std-dev (= ${binary:Version}),
 librust-jaq-core-2-dev (= ${binary:Version}),
 librust-jaq-core-2+arbitrary-dev (= ${binary:Version}),
 librust-jaq-core-2+default-dev (= ${binary:Version}),
 librust-jaq-core-2+std-dev (= ${binary:Version}),
 librust-jaq-core-2.2-dev (= ${binary:Version}),
 librust-jaq-core-2.2+arbitrary-dev (= ${binary:Version}),
 librust-jaq-core-2.2+default-dev (= ${binary:Version}),
 librust-jaq-core-2.2+std-dev (= ${binary:Version}),
 librust-jaq-core-2.2.1-dev (= ${binary:Version}),
 librust-jaq-core-2.2.1+arbitrary-dev (= ${binary:Version}),
 librust-jaq-core-2.2.1+default-dev (= ${binary:Version}),
 librust-jaq-core-2.2.1+std-dev (= ${binary:Version})
Description: Interpreter for the jaq language - Rust source code
 Source code for Debianized Rust crate "jaq-core"
