=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-core 2.2.1 --all-targets --all-features
Features: test-name=rust-jaq-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-core 2.2.1 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-jaq-core-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-core 2.2.1 --all-targets
Features: test-name=librust-jaq-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-core 2.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-jaq-core-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-core 2.2.1 --all-targets --no-default-features
Features: test-name=librust-jaq-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
